/*********************************/
/******* GALLERY CONTAINER *******/
/*********************************/

/* gallery main container */
.gallery {
  position:relative;
  width:100%;
}

/* image container */
.gallery #g-image {
  position:relative;
  width:100%;
  display:block;
}

/* panel */
.gallery .image-panel {
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  opacity:0;
}

.gallery .inner-panel {
  position:relative;
  display:block;
}

.gallery .image-panel .prev:hover,
.gallery .image-panel .next:hover {
  opacity:1;
}

.gallery .image-panel img {
  width:100%;
}

/* load bar */
.gallery #load-bar {
  position:absolute;
  width:100%;
  height:4px;
  top:0;
  left:0;
  opacity:0.7;
  background-color:#666;
  z-index:999;
}

.gallery #load-bar .progress {
  position:absolute;
  width:0;
  height:100%;
  top:0;
  left:0;
  background-color:#AAA;
}

/*********************************/
/********** IMAGE LINKS **********/
/*********************************/
.gallery #g-info {
  position:relative;
  text-align:center;
}

.gallery #g-info span,
.gallery #g-info a {
  text-decoration:none;
  color:#8E8E8E;
  font-weight:bold;
  display:inline-block;
  padding:0 10px;
}

.gallery #g-info a:hover {
  color:#000;
}

/*********************************/
/*********** THUMBNAILS **********/
/*********************************/

.gallery #g-thumbs {
  position:relative;
}

.gallery #g-thumbs .viewport {
  position:relative;
  display:inline-block;
  margin:0;
  overflow:hidden;
}

.gallery #g-thumbs .viewport li {
  float:left;
  display:block;
  margin-right:5px;
  cursor:pointer;
}

.gallery #g-thumbs .prev,
.gallery #g-thumbs .next {
	display:none;
}






#image-gallery #g-image {
	border:1px solid #E5E5E5;
}


#image-gallery #g-thumbs {
	position:absolute;
	margin-top:10px;
}

@media screen and ( max-width:480px ) {
#image-gallery #g-thumbs {
	position:relative;
}
}

#image-gallery #g-thumbs img {
	border:1px solid #e5e5e5;
}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
